CREATE TABLE [C6StagingPeriodico].[QD_VAR_RISK_WEEK2_BKP_20241007] (
	[banca] varchar(64) NULL,
	[rete] varchar(1) NULL,
	[codfis] varchar(64) NULL,
	[piva] varchar(64) NULL,
	[codfid] varchar(64) NULL,
	[codman] varchar(64) NULL,
	[isp_total_risk] numeric(24,9) NULL,
	[flag_risk] varchar(64) NULL
)
GO